span.type.tag-nursing{
	color:#fff !important;
	background-color:#75BCDE !important;
}

.tag-nursing h3{
	color:#75BCDE;
}

.tag-nursing h5.unit-title{
	color:#75BCDE;
	border-left: 5px #75BCDE solid;
}

.tag-nursing .unit-text h5 {
	background-color:#75BCDE !important;
	/*margin-top:-15px !important;*/
	color:#fff !important;
	border-left:0px !important;
}

.tag-nursing .box-border{
	border:2px solid #75BCDE ;
	border-radius:10px;
	margin: 2em 0;
	padding: 2em;
}

.tag-nursing hr{
	color:#75BCDE;
}

.tag-nursing i.fa.fa-cube,
.tag-nursing i.fa.fa-circle{
	color:#75BCDE !important;
}

.tag-nursing .interview p span{
    color:#75BCDE !important;
    font-weight:bold;
}

span.type.tag-lifepsychology{
	color:#fff !important;
	background-color:#50A3A3 !important;
}

.tag-lifepsychology h3{
	color:#50A3A3;
}

.tag-lifepsychology h5.unit-title{
	color:#50A3A3;
	border-left: 5px #50A3A3 solid;
}

.tag-lifepsychology .unit-text h5 {
	background-color:#50A3A3 !important;
	margin-top:-15px !important;
	color:#fff !important;
	border-left:0px !important;
}

.tag-lifepsychology .box-border{
	border:2px solid #50A3A3 ;
	border-radius:10px;
	margin: 2em 0;
	padding: 2em;
}

.tag-lifepsychology hr{
	color:#50A3A3;
}

.tag-lifepsychology .unit-main .unit-text h5{
/*
    color:#fff !important;
    background-color:#50A3A3 !important;
    border-left:0px !important;
    margin-top:-15px !important;
*/
}

.tag-lifepsychology i.fa.fa-cube,
.tag-lifepsychology i.fa.fa-circle{
	color:#50A3A3 !important;
}


.tag-lifepsychology .interview p span{
    color:#50A3A3!important;
    font-weight:bold;
}

span.type.tag-linguisticcultures{
	color:#fff !important;
	background-color:#7A93C9 !important;
}

.tag-linguisticcultures h3{
	color:#7A93C9;
}

.tag-linguisticcultures h5.unit-title{
	color:#7A93C9;
	border-left: 5px #7A93C9 solid;
}

.tag-linguisticcultures .unit-text h5 {
	background-color:#7A93C9 !important;
	margin-top:-15px !important;
	color:#fff !important;
	border-left:0px !important;
}

.tag-linguisticcultures .box-border{
	border:2px solid #7A93C9 ;
	border-radius:10px;
	margin: 2em 0;
	padding: 2em;
}

.tag-linguisticcultures hr{
	color:#7A93C9;
}

.tag-linguisticcultures .unit-main .unit-text h5{
/*
    color:#fff !important;
    background-color:#7A93C9 !important;
    border-left:0px !important;
    margin-top:-15px !important;
*/
}

.tag-linguisticcultures i.fa.fa-cube,
.tag-linguisticcultures i.fa.fa-circle{
	color:#7A93C9 !important;
}

.tag-linguisticcultures .interview p span{
    color:#7A93C9 !important;
    font-weight:bold;
}

span.type.tag-regional_management{
	color:#fff !important;
	background-color:#BF9E55 !important;
}

.tag-regional_management h3{
	color:#BF9E55;
}

.tag-regional_management h5.unit-title{
	color:#BF9E55;
	border-left: 5px #BF9E55 solid;
}

.tag-regional_management .unit-text h5 {
	background-color:#BF9E55 !important;
	/*margin-top:-15px !important;*/
	color:#fff !important;
	border-left:0px !important;
}

.tag-regional_management .box-border{
	border:2px solid #BF9E55 ;
	border-radius:10px;
	margin: 2em 0;
	padding: 2em;
}

.tag-regional_management hr{
	color:#BF9E55;
}

.tag-regional_management i.fa.fa-cube,
.tag-regional_management i.fa.fa-circle{
	color:#BF9E55 !important;
}

.tag-regional_management .interview p span{
    color:#BF9E55 !important;
    font-weight:bold;
}

span.type.tag-foodnourishment{
	color:#fff !important;
	background-color:#A8C249 !important;
}

.tag-foodnourishment h3{
	color:#A8C249;
}

.tag-foodnourishment h5.unit-title{
	color:#A8C249;
	border-left: 5px #A8C249 solid;
}

.tag-foodnourishment .unit-text h5 {
	background-color:#A8C249 !important;
	/*margin-top:-15px !important;*/
	color:#fff !important;
	border-left:0px !important;
}

.tag-foodnourishment .box-border{
	border:2px solid #A8C249 ;
	border-radius:10px;
	margin: 2em 0;
	padding: 2em;
}

.tag-foodnourishment hr{
	color:#A8C249;
}

.tag-foodnourishment i.fa.fa-cube,
.tag-foodnourishment i.fa.fa-circle{
	color:#A8C249 !important;
}

.tag-foodnourishment .interview p span{
    color:#A8C249 !important;
    font-weight:bold;
}

span.type.tag-preschool{
	color:#fff !important;
	background-color:#CD7581 !important;
}

.tag-preschool h3{
	color:#CD7581;
}

.tag-preschool h5.unit-title{
	color:#CD7581;
	border-left: 5px #CD7581 solid;
}

.tag-preschool .unit-text h5 {
	background-color:#CD7581 !important;
	/*margin-top:-15px !important;*/
	color:#fff !important;
	border-left:0px !important;
}

.tag-preschool .box-border{
	border:2px solid #CD7581 ;
	border-radius:10px;
	margin: 2em 0;
	padding: 2em;
}

.tag-preschool hr{
	color:#CD7581;
}

.tag-preschool i.fa.fa-cube,
.tag-preschool i.fa.fa-circle{
	color:#CD7581 !important;
}

.tag-preschool .interview p span{
    color:#CD7581 !important;
    font-weight:bold;
}

span.type.tag-midwifery{
	color:#fff !important;
	background-color:#C55272 !important;
}

.tag-midwifery h3{
	color:#C55272;
}

.tag-midwifery h5.unit-title{
	color:#C55272;
	border-left: 5px #C55272 solid;
}

.tag-midwifery .unit-text h5 {
	background-color:#C55272 !important;
	/*margin-top:-15px !important;*/
	color:#fff !important;
	border-left:0px !important;
}

.tag-midwifery .box-border{
	border:2px solid #C55272 ;
	border-radius:10px;
	margin: 2em 0;
	padding: 2em;
}

.tag-midwifery hr{
	color:#C55272;
}

.tag-midwifery i.fa.fa-cube,
.tag-midwifery i.fa.fa-circle{
	color:#C55272 !important;
}


.tag-midwifery .interview p span{
    color:#C55272 !important;
    font-weight:bold;
}

span.type.tag-gschool_nursing{
	color:#fff !important;
	background-color:#8EAA43 !important;
}

.tag-gschool_nursing h3{
	color:#8EAA43;
}

.tag-gschool_nursing h5.unit-title{
	color:#8EAA43;
	border-left: 5px #8EAA43 solid;
}

.tag-gschool_nursing .unit-text h5 {
	background-color:#8EAA43 !important;
	/*margin-top:-15px !important;*/
	color:#fff !important;
	border-left:0px !important;
}

.tag-gschool_nursing .box-border{
	border:2px solid #8EAA43 ;
	border-radius:10px;
	margin: 2em 0;
	padding: 2em;
}

.tag-gschool_nursing hr{
	color:#8EAA43;
}

.tag-gschool_nursing i.fa.fa-cube,
.tag-gschool_nursing i.fa.fa-circle{
	color:#8EAA43 !important;
}

.tag-gschool_nursing .interview p span{
    color:#8EAA43 !important;
    font-weight:bold;
}

span.type.tag-opencanvas{
background-color:lightgreen !important;
}

span.type.tag-nyushi{
	color:#fff !important;
	background-color:#006400 !important;
}

.tag-nyushi h3{
	color:#006400;
}

.tag-nyushi h5.unit-title{
	color:#006400;
	border-left: 5px #006400 solid;
}

.tag-nyushi .unit-text h5 {
	background-color:#006400 !important;
	/*margin-top:-15px !important;*/
	color:#fff !important;
	border-left:0px !important;
}

.tag-nyushi .box-border{
	border:2px solid #006400 ;
	border-radius:10px;
	margin: 2em 0;
	padding: 2em;
}

.tag-nyushi hr{
	color:#006400;
}

.tag-nyushi i.fa.fa-cube,
.tag-nyushi i.fa.fa-circle{
	color:#006400 !important;
}

.tag-nyushi .interview p span{
    color:#006400 !important;
    font-weight:bold;
}

span.type.tag-campus{
color:#fff;
background-color:#04B404 !important;
}

.tag-campus table.calendar{
    border-bottom: 1px solid #ddd;
}

.tag-campus table.calendar th,
.tag-campus table.calendar td{
    padding:10px;
    font-weight:normal;
}

.tag-campus table.calendar th{
    background-color:#eee;
    text-align:right;
    width:20%;
}

#content.design-e.tag-international .theme-main .unit-main:first-child h5.unit-title{
   margin-top:40px !important;
}

/* admission */

.tag-admission table.payment{
    border-collapse: separate;
    border-spacing: 0px 2px;
}
.tag-admission @media all and (max-width: 479px){
.tag-admission table.payment{
        width:100%;
    }
}
.tag-admission table.payment th{
    width:180px;
}
.tag-admission table.payment th,
.tag-admission table.payment td{
    text-align:center;
    vertical-align:middle;
    font-weight:normal;
    border-right: solid 1px #897685;
    border-bottom: solid 1px #897685;
    padding: 5px 10px;
}
.tag-admission table.payment td:last-child{
    border-right: none;;
}

.tag-admission table.payment thead th{
    color:#fff;
    background-color:#6a5b4f;
    border-right: solid 1px #fff;
}
.tag-admission table.payment thead th:last-child{
    border-right: none;
}

.tag-admission table.payment tbody th{
    color:#fff;
    border-top: solid 1px #897685;
    background-color:#9677bb;
}
.tag-admission table.payment tbody td{
    border-top: solid 1px #897685;
    background-color:#f9f3ec;
}

.tag-admission table.payment tbody tr.enrollment th{
    color:#fff;
    background-color:#4ca0d7;
}
.tag-admission table.payment tbody tr.enrollment td{
    background-color:#ebdfc9;
}

.tag-admission table.payment tbody tr.line-space td{
    padding:0;
    background-color:#fff;
    height:7px;
    border:none;

}

.tag-admission table.payment tfoot td,
.tag-admission table.payment tfoot th{
    background-color:#d7cde6;
}

/* admission_exam */

.tag-admission_exam h6{
    font-size: 140%;
    font-weight: bold;
}
.tag-admission_exam h6 > span{
    font-weight:normal;
    margin-left:10px;
    font-size:70%;

}

.tag-admission_exam .unit-related{
    margin-bottom:50px;
}

.tag-admission_exam .text-left{
    text-align: left !important;
}

.tag-admission_exam .scrollable{
    display:none;
}

.tag-admission_exam span.web-app{
    color:#fff;
    background-color:#6a5b4f;
    padding:3px;
    line-height: 1.8em;
    border-radius: 5px;
    white-space: nowrap !important;
}

.tag-admission_exam ul{
    margin:0px 0 5px 20px !important;
    line-height: 1.5em !important;
}

.tag-admission_exam table.exam{
    /*
    border-collapse: separate;
    border-spacing: 0px 2px;
    */
    margin-bottom:0px;
}


@media all and (max-width: 999px){  /* under 999px Side Scroll On */

.tag-admission_exam .scrollable{
        color:#f00;
        display:block;
    }
.tag-admission_exam .table-responsive {
        width: 100%;
        margin-bottom: 0px !important;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: none;
    }
.tag-admission_exam .table-responsive > .table {
        margin-bottom: 0;
    }
.tag-admission_exam .table-responsive > .table > thead > tr > th,
.tag-admission_exam .table-responsive > .table > tbody > tr > th,
.tag-admission_exam .table-responsive > .table > tfoot > tr > th,
.tag-admission_exam .table-responsive > .table > thead > tr > td,
.tag-admission_exam .table-responsive > .table > tbody > tr > td,
.tag-admission_exam .table-responsive > .table > tfoot > tr > td {
        white-space: nowrap;
    }
}


.tag-admission_exam table.exam th,
.tag-admission_exam table.exam td{
    text-align:center;
    vertical-align:middle;
    font-size:90%;
    font-weight:normal;
    padding: 2px 2px
    
}
.tag-admission_exam table.exam th{
    border-right: solid 1px #fff;
    border-bottom: solid 1px #fff;
}
.tag-admission_exam table.exam td{
    border-right: solid 1px #897685;
    border-bottom: solid 1px #897685;
}
.tag-admission_exam table.exam thead th{
    color:#fff;
    background-color:#6a5b4f;
    border-right: solid 1px #fff;
}

.tag-admission_exam table.exam thead th:last-child{
    border-right: none;
}
.tag-admission_exam table.exam tbody th{
    color:#fff;
    background-color:#62c78d;
}
.tag-admission_exam table.exam tbody td:last-child{
    white-space: nowrap;
}
.tag-admission_exam table.exam.short-term tbody th{
    background-color:#ffa44d;
}

.tag-admission_exam table.exam tbody tr.colored td{
    background-color:#f9f3ec;
}

.tag-admission_exam table.exam tbody th.br-b{
    border-right: solid 1px #897685 !important;
}
.tag-admission_exam table.exam tbody th.bb-b{
    border-bottom: solid 1px #897685 !important;
}
.tag-admission_exam table.exam tbody th.bg-w{
    background-color:#fff;
    color:#222;
    border-right: solid 1px #897685 !important;
    border-bottom: solid 1px #897685 !important;    
}

.tag-admission_exam table.exam tbody td.bg-w{
    background-color:#fff !important;
}

span.type.tag-usr{
color:#fff;
background-color:#FA8072 !important;
}

.tag-library div.to-page-link{
    margin-top:50px;
    margin-bottom:50px;
    text-align:center;
}

.tag-library div.to-page-link .btn{
    padding: 12px 18px;
    font-size: 24px;
    margin:0 10px 10px 10px;
    background-color: #B2DD23;
    color:#222;
    background-image:none;
    border-color: #99CC00;
}
.tag-library div.to-page-link .btn:hover{
    opacity: 0.8 !important;
    filter: alpha(opacity=80) !important;
    -moz-opacity: 0.8 !important;	
}


.tag-library table.quicklink{
    width:100%;
    margin-bottom:30px;
}
.tag-library table.quicklink tbody{
    border:1px solid #888;
}
.tag-library table.quicklink th{
    padding: 5px 15px;
    font-weight: normal;
    border-bottom: 1px solid #888;
    border-right: 1px solid #888;
}
.tag-library table.quicklink th.normal{
    background-color: #eee;
}
.tag-library table.quicklink th.yellow{
    background-color: #ee9;
}

.tag-library table.standard{
    width:100%; 
    margin-bottom:30px;
}
.tag-library table.standard tbody{
    border:1px solid #888;
}
.tag-library table.standard tbody th,
.tag-library table.standard tbody td{
    padding: 5px 10px; 
    border-bottom: 1px solid #888;
    border-right: 1px solid #888;
    text-align:center;
    font-weight:normal
}
.tag-library table.standard tbody th{
    background-color:#eee; 
}

.tag-library .calendar-legend ul.legend{
	list-style:none;
	padding:5px;
}
.tag-library .calendar-legend ul.legend li{
	font-size:12px;
	padding:3px 0;
	line-height:1em;
	width:150px;
	float:left;
    display: inline-block;
}
.tag-library .calendar-legend ul.legend li::before{
	margin-right:3px;
	content:"■";
}
.tag-library .calendar-legend ul.legend li.l-01::before{
	color:#E67399;
}
.tag-library .calendar-legend ul.legend li.l-02::before{
	color:#59BFB3;
}
.tag-library .calendar-legend ul.legend li.l-03::before{
	color:#e6bb4d;
}
.tag-library .calendar-legend ul.legend li.l-04::before{
	color:#536CA6;
}
.tag-library .calendar-legend ul.legend li.l-05::before{
	color:#8C66D9;
}
.tag-library .calendar-legend ul.legend li.l-06::before{
	color:#E6804D;
}
.tag-library .calendar-legend ul.legend li.l-07::before{
	color:#349101;
}

span.type.tag-usr2{
	color:#fff !important;
	background-color:#4169e1 !important;
}

.tag-usr2 h3{
	color:#4169e1;
}

.tag-usr2 h5.unit-title{
	color:#4169e1;
	border-left: 5px #4169e1 solid;
}

.tag-usr2 .unit-text h5 {
	background-color:#4169e1 !important;
	/*margin-top:-15px !important;*/
	color:#fff !important;
	border-left:0px !important;
}

.tag-usr2 .box-border{
	border:2px solid #4169e1 ;
	border-radius:10px;
	margin: 2em 0;
	padding: 2em;
}

.tag-usr2 hr{
	color:#4169e1;
}

.tag-usr2 i.fa.fa-cube,
.tag-usr2 i.fa.fa-circle{
	color:#4169e1 !important;
}

.tag-usr2 .interview p span{
    color:#4169e1 !important;
    font-weight:bold;
}

span.type.tag-news{
color:#fff;
background-color:#F781F3 !important;
}

span.type.tag-event{
color:#fff;
background-color:#FE9A2E !important;
}

span.type.tag-press{
color:#fff;
background-color:blue !important;
}

span.type.tag-important{
color:#fff;
background-color:#ff0000 !important;
}

.tag-scholarship table.dot tr:nth-child(n+3) td:nth-child(n+2){
/* font-size:32px */
}

.tag-scholarship table.s-note th{
vertical-align:top;
width:15px;
}